Bug 971501 - [abrt] telepathy-rakia-0.7.4-2.fc18: g_return_if_fail_warning: Process /usr/libexec/telepathy-rakia was killed by signal 5 (SIGTRAP)
[abrt] telepathy-rakia-0.7.4-2.fc18: g_return_if_fail_warning: Process /usr/l...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-rakia (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:80463e26cea23f39d2da3d6fbfc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 12:30 EDT by Martin Airs
Modified: 2015-02-17 10:28 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:28:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.45 KB, text/plain)
2013-06-06 12:31 EDT, Martin Airs
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-06 12:31 EDT, Martin Airs
no flags Details
File: core_backtrace (1.98 KB, text/plain)
2013-06-06 12:31 EDT, Martin Airs
no flags Details
File: dso_list (2.50 KB, text/plain)
2013-06-06 12:31 EDT, Martin Airs
no flags Details
File: environ (606 bytes, text/plain)
2013-06-06 12:31 EDT, Martin Airs
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-06 12:31 EDT, Martin Airs
no flags Details
File: maps (12.14 KB, text/plain)
2013-06-06 12:31 EDT, Martin Airs
no flags Details
File: open_fds (292 bytes, text/plain)
2013-06-06 12:31 EDT, Martin Airs
no flags Details
File: proc_pid_status (924 bytes, text/plain)
2013-06-06 12:31 EDT, Martin Airs
no flags Details
File: var_log_messages (290 bytes, text/plain)
2013-06-06 12:31 EDT, Martin Airs
no flags Details

  None (edit)
Description Martin Airs 2013-06-06 12:30:56 EDT
Version-Release number of selected component:
telepathy-rakia-0.7.4-2.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-rakia
crash_function: g_return_if_fail_warning
executable:     /usr/libexec/telepathy-rakia
kernel:         3.9.4-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 g_return_if_fail_warning at gmessages.c:1019
 #3 g_source_remove_poll at gmain.c:1361
 #4 su_source_unregister_all at su_source.c:857
 #5 su_port_unregister_all at su_port.h:300
 #6 su_root_destroy at su_root.c:522
 #7 rakia_connection_manager_finalize at sip-connection-manager.c:128
 #9 quit_loop at run.c:72
 #10 kill_connection_manager at run.c:83
 #16 tp_run_connection_manager at run.c:285

Potential duplicate: bug 842861
Comment 1 Martin Airs 2013-06-06 12:31:00 EDT
Created attachment 757741 [details]
File: backtrace
Comment 2 Martin Airs 2013-06-06 12:31:03 EDT
Created attachment 757742 [details]
File: cgroup
Comment 3 Martin Airs 2013-06-06 12:31:06 EDT
Created attachment 757743 [details]
File: core_backtrace
Comment 4 Martin Airs 2013-06-06 12:31:10 EDT
Created attachment 757744 [details]
File: dso_list
Comment 5 Martin Airs 2013-06-06 12:31:13 EDT
Created attachment 757745 [details]
File: environ
Comment 6 Martin Airs 2013-06-06 12:31:16 EDT
Created attachment 757746 [details]
File: limits
Comment 7 Martin Airs 2013-06-06 12:31:19 EDT
Created attachment 757747 [details]
File: maps
Comment 8 Martin Airs 2013-06-06 12:31:22 EDT
Created attachment 757748 [details]
File: open_fds
Comment 9 Martin Airs 2013-06-06 12:31:25 EDT
Created attachment 757749 [details]
File: proc_pid_status
Comment 10 Martin Airs 2013-06-06 12:31:29 EDT
Created attachment 757750 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:20:46 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:28:50 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.